Bug 167212 - Clicking 'Create Login' on http://www.redhat.com/software/rhn/ causes a 'Not Found' Error
Clicking 'Create Login' on http://www.redhat.com/software/rhn/ causes a 'Not ...
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Max Spevack
Depends On:
Blocks: 167310
  Show dependency treegraph
Reported: 2005-08-31 11:48 EDT by John Wregglesworth
Modified: 2007-04-18 13:31 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn400
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-02 16:25:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John Wregglesworth 2005-08-31 11:48:27 EDT
Description of problem: Clicking on the 'Create Login' button on
http://www.redhat.com/software/rhn/ gets you a 'Not Found' page. You can get to
the page by going directly to rhn.redhat.com and clicking 'Create Login".

Version-Release number of selected component (if applicable): rhn400

How reproducible: Always

Steps to Reproduce:
1. Go to http://www.redhat.com/software/rhn/
2. Click on the 'Create Login' link in the 'Log in to Red Hat Network' box
3. Get a Not Found page.
Actual results: Not Found

Expected results: Get directed to Create Login page.

Additional info:
Comment 1 Robin Norwood 2005-09-02 11:26:13 EDT
It should instead link to: https://rhn.redhat.com/rhn/newlogin/CreateLogin.do
Comment 2 Robin Norwood 2005-09-02 12:40:12 EDT
Got a message from www that this will be fixed shortly.
Comment 3 Robin Norwood 2005-09-02 16:22:05 EDT
Looks like it's fixed to me.

Putting ON_QA for appearences sake.

Sorry, "ON_QE".
Comment 4 Max Spevack 2005-09-02 16:25:44 EDT
works in production.  CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.